<section id="features">
	<div class="content">
		<h2 class="h-large">Features</h2>
		<div class="password">
			<div class="animated animation-block">
				<img src="assets/images/features/password.png" alt="password">
				<div class="password-animation">
					<div class="fields">
						<div class="field-1"></div>
						<div class="field-2"></div>
						<div class="field-3"></div>
						<div class="field-4"></div>
						<div class="field-5"></div>
					</div>
				</div>
			</div>
			<div class="animated text-block">
				<p class="text">
					Get to <strong>Salesforce</strong> faster and <strong>more secure</strong> with
					<strong>RHEA!</strong> From now on you <strong>don’t need</strong> to hold
					complicated <strong>passwords</strong> in your memory or keep your <strong>keys</strong> in the
					pocket. <strong>Your fingerprint</strong> - is the
					identification to keep in touch with your <strong>cloud business</strong>.
				</p>
			</div>
		</div>
		<div class="login">
			<div class="animated animation-block">
				<object>
					<embed src="assets/images/features/login.svg"></embed>
				</object>
			</div>
			<div class="animated text-block">
				<p class="text">
					<strong>RHEA Authenticator</strong> provides an <strong>additional layer of security</strong> on top
					of standard <strong>Salesforce</strong>
					login procedure by requiring a user to validate his/her <strong>identity with a fingerprint</strong>
					scan when requesting
					<strong>access to Salesforce</strong> instance.
				</p>
			</div>
		</div>
		<div class="fingerprint">
			<div class="animated animation-block">
				<object>
					<embed src="assets/images/features/fingerPrint.svg">
				</object>
				<div class="fingerprint-animation">
					<div id="fingerPrint"></div>
				</div>
			</div>
			<div class="animated text-block">
				<p class="text">
					<strong>RHEA Authenticator</strong> is an easy way to <strong>secure sensitive data</strong> stored
					on your Salesforce
					organization by leveraging Login Flow capabilities and <strong>fingerprint identification</strong>
					software on your
					<strong>mobile</strong> phone.
				</p>
			</div>
		</div>
	</div>
</section>